#content a.button:hover { background-color: #262526; }
.magenta { background-color: #38041B; }
.pink { background-color: #A30C66; }
.orange { background-color: #D16D02; }
.red { background-color: #BA0B0B; }
.green { background-color: #3F9A38; }
.blue { background-color: #08809E; }
.grey { background-color: #757575; }
.black { background-color: #262526; }
.purple { background-color: #4F2F53; }

.flex-caption p span { background: #000\9; }